apiVersion: v2
appVersion: v0.18.1
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Node Exporter for Prometheus
home: https://github.com/prometheus/node_exporter
maintainers:
- name: OpenStack-Helm Authors
name: prometheus-node-exporter
sources:
- https://github.com/prometheus/node_exporter
- https://opendev.org/openstack/openstack-helm
version: 2025.1.1+22b1fefa5
